### Method

# Gimp RGB_set_uchar

#### Declaration [src]

    void
    gimp_rgba_set_uchar (
      GimpRGB* rgba,
      guchar red,
      guchar green,
      guchar blue,
      guchar alpha
    )

#### Description [src]

Sets the red, green, blue and alpha components of `rgba` from 8bit values (0 to 255).

#### Parameters

`red` | `guchar`
| The red component.
`green` | `guchar`
| The green component.
`blue` | `guchar`
| The blue component.
`alpha` | `guchar`
| The alpha component.